Groovy 1.7.0

## org.codehaus.groovy.util
Class ManagedDoubleKeyMap.Segment

    java.lang.Object
      org.codehaus.groovy.util.ManagedDoubleKeyMap.Segment

    class ManagedDoubleKeyMap.Segment

Constructor Summary
`ManagedDoubleKeyMap.Segment(ReferenceBundle bundle, int cap)`

Method Summary
`protected def` | `createEntry(K1 key1, K2 key2, int hash)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ManagedDoubleKeyMap.Segment

    public ManagedDoubleKeyMap.Segment(ReferenceBundle bundle, int cap)

Method Detail

### createEntry

    protected def createEntry(K1 key1, K2 key2, int hash)

Copyright © 2003-2009 The Codehaus. All rights reserved.